.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.807617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.160992,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.160992,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.160992,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.177688,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.177688,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.177688,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.183546,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189404,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.191364,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191364,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191364,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193309,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.204147,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.204147,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.204147,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-2.628805px;}
.ls3{letter-spacing:-2.514400px;}
.ls28{letter-spacing:-2.000000px;}
.ls0{letter-spacing:-0.673200px;}
.ls14{letter-spacing:-0.580800px;}
.ls4{letter-spacing:-0.444400px;}
.ls5{letter-spacing:-0.422400px;}
.ls8{letter-spacing:-0.416000px;}
.ls7{letter-spacing:-0.408000px;}
.ls1b{letter-spacing:-0.281023px;}
.ls1d{letter-spacing:-0.234186px;}
.ls16{letter-spacing:-0.208000px;}
.lsc{letter-spacing:-0.204000px;}
.lse{letter-spacing:-0.200000px;}
.ls2a{letter-spacing:-0.168600px;}
.lsd{letter-spacing:-0.152000px;}
.ls2c{letter-spacing:-0.065293px;}
.ls21{letter-spacing:-0.057637px;}
.ls2d{letter-spacing:-0.031092px;}
.ls22{letter-spacing:-0.028818px;}
.ls1e{letter-spacing:-0.026764px;}
.ls1f{letter-spacing:-0.024088px;}
.ls1a{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.020000px;}
.lsf{letter-spacing:-0.008000px;}
.ls15{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.004000px;}
.ls18{letter-spacing:-0.002321px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.001993px;}
.ls13{letter-spacing:0.003600px;}
.ls2{letter-spacing:0.004000px;}
.ls10{letter-spacing:0.004400px;}
.ls29{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.005600px;}
.ls11{letter-spacing:0.007200px;}
.ls19{letter-spacing:0.008000px;}
.ls12{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.012000px;}
.ls26{letter-spacing:0.032197px;}
.ls2b{letter-spacing:0.033720px;}
.ls31{letter-spacing:0.043421px;}
.ls23{letter-spacing:0.061711px;}
.ls2e{letter-spacing:0.063685px;}
.ls25{letter-spacing:0.064394px;}
.ls1c{letter-spacing:0.093674px;}
.ls30{letter-spacing:0.115790px;}
.ls2f{letter-spacing:0.347371px;}
.ls24{letter-spacing:0.348800px;}
.ls20{letter-spacing:0.562044px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.063685px;}
.ws1{word-spacing:-0.013200px;}
.ws8{word-spacing:-0.008000px;}
.ws6{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.005600px;}
.ws5{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004000px;}
.ws4{word-spacing:0.004400px;}
.ws9{word-spacing:0.004800px;}
.ws7{word-spacing:0.005600px;}
._2a{margin-left:-9.872000px;}
._2b{margin-left:-8.280000px;}
._4{margin-left:-5.506800px;}
._3{margin-left:-3.592000px;}
._0{margin-left:-1.944800px;}
._2{width:1.438800px;}
._1{width:2.509200px;}
._1e{width:7.896000px;}
._2c{width:8.930335px;}
._2d{width:9.978238px;}
._9{width:11.200000px;}
._5{width:12.481200px;}
._7{width:14.000000px;}
._6{width:15.600000px;}
._a{width:16.640000px;}
._8{width:44.720000px;}
._d{width:52.060000px;}
._26{width:54.620000px;}
._e{width:56.044000px;}
._1b{width:58.892000px;}
._11{width:62.664000px;}
._18{width:64.356000px;}
._25{width:65.664000px;}
._23{width:66.988000px;}
._12{width:77.128000px;}
._15{width:82.508000px;}
._21{width:85.144000px;}
._c{width:87.520000px;}
._22{width:89.728000px;}
._b{width:94.472400px;}
._14{width:96.812000px;}
._17{width:98.588000px;}
._10{width:99.908000px;}
._f{width:102.640000px;}
._19{width:112.196000px;}
._13{width:123.196000px;}
._16{width:129.860800px;}
._28{width:141.932000px;}
._1c{width:143.008000px;}
._1a{width:153.540000px;}
._24{width:156.764000px;}
._29{width:175.504000px;}
._1d{width:179.452000px;}
._27{width:185.335200px;}
._1f{width:420.551219px;}
._20{width:439.839576px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:11.605200px;}
.fs7{font-size:19.927600px;}
.fsb{font-size:26.764000px;}
.fsd{font-size:26.830800px;}
.fsc{font-size:28.818400px;}
.fs13{font-size:28.947600px;}
.fs12{font-size:31.092000px;}
.fs10{font-size:32.000000px;}
.fs11{font-size:33.720000px;}
.fs6{font-size:34.391600px;}
.fs14{font-size:35.737600px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsa{font-size:46.837200px;}
.fs9{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fsf{font-size:58.548000px;}
.fse{font-size:59.729600px;}
.fs0{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.y35{bottom:28.544098px;}
.y38{bottom:28.982030px;}
.ydf{bottom:32.232899px;}
.y0{bottom:34.756536px;}
.y34{bottom:38.853902px;}
.y8c{bottom:41.346375px;}
.y8b{bottom:41.790634px;}
.yde{bottom:43.479958px;}
.y33{bottom:49.163706px;}
.ydd{bottom:54.727017px;}
.y40{bottom:59.618941px;}
.y3b{bottom:59.718758px;}
.y3f{bottom:66.648352px;}
.y77{bottom:68.302451px;}
.y19{bottom:69.875477px;}
.ydc{bottom:70.191801px;}
.y3e{bottom:73.677764px;}
.y76{bottom:77.675000px;}
.y18{bottom:79.248026px;}
.ydb{bottom:80.267291px;}
.y3d{bottom:80.707176px;}
.y3a{bottom:86.299854px;}
.y3c{bottom:87.736588px;}
.y75{bottom:87.750490px;}
.yda{bottom:93.154546px;}
.y39{bottom:94.735148px;}
.y74{bottom:97.123039px;}
.yd9{bottom:102.527095px;}
.y73{bottom:107.198529px;}
.y92{bottom:114.665327px;}
.yd8{bottom:115.414115px;}
.y17{bottom:115.439343px;}
.y72{bottom:116.571078px;}
.y37{bottom:121.058186px;}
.y95{bottom:121.150072px;}
.y91{bottom:122.424853px;}
.yd7{bottom:124.786664px;}
.y16{bottom:124.811892px;}
.y71{bottom:126.646569px;}
.y36{bottom:128.087598px;}
.y94{bottom:128.759094px;}
.y70{bottom:136.019118px;}
.ya2{bottom:139.026144px;}
.yec{bottom:145.283101px;}
.y12{bottom:146.174275px;}
.y15{bottom:149.396088px;}
.yeb{bottom:153.184160px;}
.y11{bottom:168.211480px;}
.y13{bottom:168.814448px;}
.yea{bottom:168.986278px;}
.y8f{bottom:174.673118px;}
.ye9{bottom:176.887337px;}
.y10{bottom:177.584029px;}
.ye8{bottom:184.788395px;}
.yf{bottom:187.659520px;}
.y2a{bottom:189.794118px;}
.y8a{bottom:194.050817px;}
.ye{bottom:197.735010px;}
.y29{bottom:199.166667px;}
.ye7{bottom:200.590513px;}
.y88{bottom:201.572288px;}
.y89{bottom:201.861275px;}
.yd{bottom:207.107559px;}
.ye6{bottom:208.491572px;}
.y28{bottom:208.539216px;}
.y87{bottom:209.382745px;}
.y8e{bottom:209.747021px;}
.y8d{bottom:209.948222px;}
.ye5{bottom:216.392631px;}
.y27{bottom:217.911765px;}
.y61{bottom:224.710768px;}
.y6e{bottom:228.731592px;}
.y6f{bottom:229.744608px;}
.yd6{bottom:232.102351px;}
.y60{bottom:234.083317px;}
.y6d{bottom:238.104141px;}
.yd5{bottom:241.474900px;}
.y5f{bottom:243.455866px;}
.y86{bottom:248.167134px;}
.yd4{bottom:250.847449px;}
.y5e{bottom:252.828415px;}
.y85{bottom:257.539683px;}
.yd3{bottom:260.219998px;}
.y5d{bottom:262.200964px;}
.y84{bottom:267.615173px;}
.yd2{bottom:269.592547px;}
.y90{bottom:273.665154px;}
.y83{bottom:276.987722px;}
.yd1{bottom:279.668037px;}
.y93{bottom:279.795582px;}
.yd0{bottom:289.040586px;}
.y7f{bottom:296.743493px;}
.ycf{bottom:298.413135px;}
.yee{bottom:301.820910px;}
.y7a{bottom:304.021411px;}
.y79{bottom:306.740215px;}
.y7e{bottom:307.053297px;}
.y49{bottom:307.364075px;}
.yce{bottom:308.488625px;}
.y78{bottom:309.459699px;}
.yf1{bottom:312.438608px;}
.yf0{bottom:314.070336px;}
.ycd{bottom:317.861174px;}
.yed{bottom:321.606523px;}
.yef{bottom:321.711183px;}
.y6b{bottom:325.739036px;}
.y32{bottom:326.035052px;}
.ycc{bottom:327.233723px;}
.y6a{bottom:327.804902px;}
.y6c{bottom:328.941405px;}
.y58{bottom:330.300343px;}
.y31{bottom:335.407601px;}
.y69{bottom:337.177451px;}
.ycb{bottom:337.309213px;}
.y57{bottom:338.969951px;}
.y30{bottom:344.780150px;}
.yca{bottom:347.384704px;}
.yaf{bottom:347.557549px;}
.y56{bottom:347.639559px;}
.y41{bottom:348.673273px;}
.y26{bottom:349.127451px;}
.y2f{bottom:354.152699px;}
.yae{bottom:356.227157px;}
.y55{bottom:356.309167px;}
.yc9{bottom:356.757253px;}
.y25{bottom:358.500000px;}
.y6{bottom:362.540350px;}
.y2e{bottom:364.228190px;}
.yad{bottom:364.896765px;}
.y54{bottom:364.978775px;}
.y24{bottom:367.872549px;}
.y5{bottom:371.912899px;}
.yac{bottom:373.566373px;}
.ye4{bottom:373.572621px;}
.y2d{bottom:373.600739px;}
.y53{bottom:373.648382px;}
.y23{bottom:377.245098px;}
.yab{bottom:382.235980px;}
.y51{bottom:382.317522px;}
.ye3{bottom:382.945170px;}
.y2c{bottom:382.973288px;}
.y52{bottom:386.222360px;}
.y4f{bottom:386.223219px;}
.yc{bottom:387.719703px;}
.y50{bottom:390.128057px;}
.yaa{bottom:390.905588px;}
.ye2{bottom:392.317719px;}
.y22{bottom:397.161765px;}
.yb{bottom:398.029507px;}
.y4e{bottom:399.383840px;}
.ya8{bottom:399.574727px;}
.ya9{bottom:403.479566px;}
.ya6{bottom:403.480425px;}
.y21{bottom:406.534314px;}
.ya7{bottom:407.385263px;}
.ya{bottom:408.339310px;}
.y4d{bottom:408.639232px;}
.yc8{bottom:413.695488px;}
.y20{bottom:415.906863px;}
.ya5{bottom:416.641046px;}
.y9{bottom:418.649114px;}
.yc7{bottom:423.770978px;}
.y1f{bottom:425.279412px;}
.ya4{bottom:425.896438px;}
.y8{bottom:428.958918px;}
.y97{bottom:430.456964px;}
.yc6{bottom:433.846468px;}
.y82{bottom:436.326523px;}
.y67{bottom:437.826131px;}
.y7{bottom:439.268722px;}
.y99{bottom:441.808841px;}
.yc5{bottom:443.219017px;}
.y66{bottom:447.198680px;}
.y96{bottom:448.793575px;}
.y98{bottom:448.890425px;}
.yc4{bottom:453.294508px;}
.y81{bottom:453.878183px;}
.ya3{bottom:456.482190px;}
.y4{bottom:460.171850px;}
.y80{bottom:461.688641px;}
.yc3{bottom:462.667057px;}
.y48{bottom:468.114226px;}
.y3{bottom:469.544399px;}
.yc2{bottom:472.742547px;}
.y68{bottom:473.445722px;}
.y47{bottom:477.486775px;}
.y2{bottom:478.916948px;}
.yc1{bottom:482.115096px;}
.y2b{bottom:486.071327px;}
.y46{bottom:486.078278px;}
.y62{bottom:487.377235px;}
.yc0{bottom:491.487645px;}
.yba{bottom:491.756949px;}
.y45{bottom:494.669781px;}
.ya1{bottom:496.310290px;}
.ye1{bottom:497.096334px;}
.ybf{bottom:501.563135px;}
.yb9{bottom:502.066753px;}
.y7d{bottom:502.359177px;}
.y44{bottom:503.261285px;}
.ya0{bottom:506.588852px;}
.ye0{bottom:507.272814px;}
.ybe{bottom:511.638625px;}
.yb8{bottom:512.376557px;}
.y7c{bottom:512.668981px;}
.y43{bottom:513.258670px;}
.y9f{bottom:516.867414px;}
.ybd{bottom:521.011174px;}
.y42{bottom:521.850174px;}
.yb7{bottom:522.686361px;}
.y7b{bottom:522.979644px;}
.y65{bottom:523.503725px;}
.y9e{bottom:527.145976px;}
.y63{bottom:529.569128px;}
.ybc{bottom:531.086664px;}
.y64{bottom:532.876275px;}
.yb6{bottom:532.996165px;}
.y9d{bottom:537.424538px;}
.y5a{bottom:538.806755px;}
.ybb{bottom:541.162155px;}
.yb5{bottom:543.305969px;}
.y14{bottom:544.483864px;}
.y9c{bottom:546.016042px;}
.y1e{bottom:547.122549px;}
.y59{bottom:548.179070px;}
.yb4{bottom:553.615773px;}
.y9b{bottom:556.294604px;}
.y1d{bottom:556.495098px;}
.y9a{bottom:558.863073px;}
.yb3{bottom:563.925577px;}
.yb1{bottom:564.368117px;}
.y4c{bottom:565.867569px;}
.y1c{bottom:565.867647px;}
.y5c{bottom:567.429739px;}
.yb2{bottom:574.235459px;}
.y4b{bottom:575.240118px;}
.y1b{bottom:575.240196px;}
.y5b{bottom:576.021242px;}
.yb0{bottom:577.489686px;}
.y1{bottom:580.512255px;}
.y4a{bottom:584.612667px;}
.y1a{bottom:584.612745px;}
.h11{height:8.448586px;}
.h10{height:14.527220px;}
.h16{height:20.123100px;}
.h14{height:20.206820px;}
.h15{height:21.210342px;}
.h1d{height:21.710700px;}
.h1c{height:22.883712px;}
.hf{height:25.071476px;}
.h1b{height:25.290000px;}
.h1a{height:25.458600px;}
.h1e{height:26.803200px;}
.hb{height:27.000000px;}
.hd{height:27.175781px;}
.hc{height:28.584000px;}
.h8{height:30.000000px;}
.h9{height:30.195312px;}
.h3{height:31.760000px;}
.h6{height:33.000000px;}
.ha{height:33.214844px;}
.h5{height:34.936000px;}
.h13{height:35.362086px;}
.h19{height:36.000000px;}
.h12{height:36.234375px;}
.he{height:42.273438px;}
.h7{height:44.679688px;}
.h17{height:45.088848px;}
.h2{height:51.332031px;}
.h4{height:54.351562px;}
.h18{height:451.444444px;}
.h1{height:541.655229px;}
.h0{height:618.588235px;}
.w2{width:446.367647px;}
.w1{width:900.155229px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x16{left:29.130039px;}
.x2{left:31.743964px;}
.x4a{left:33.170310px;}
.x3{left:35.147059px;}
.x4{left:39.625107px;}
.x1{left:42.286832px;}
.x49{left:43.713178px;}
.x3d{left:49.037411px;}
.x33{left:62.140000px;}
.x2d{left:63.613219px;}
.x2c{left:69.865245px;}
.x46{left:73.105023px;}
.x3e{left:122.452353px;}
.x4b{left:133.379183px;}
.x34{left:136.093629px;}
.x22{left:141.759804px;}
.x23{left:148.789216px;}
.x48{left:161.872044px;}
.x47{left:171.392680px;}
.x7{left:255.708912px;}
.x41{left:257.816173px;}
.x45{left:263.468601px;}
.x26{left:265.430588px;}
.xb{left:269.039020px;}
.x9{left:270.163725px;}
.x28{left:271.436830px;}
.x5{left:274.590849px;}
.xc{left:279.583137px;}
.xa{left:280.707843px;}
.x2b{left:295.505536px;}
.x42{left:297.656692px;}
.x3f{left:299.830967px;}
.x15{left:305.920156px;}
.x4c{left:308.672388px;}
.x40{left:318.241778px;}
.x43{left:323.209541px;}
.x13{left:335.875682px;}
.x44{left:337.529859px;}
.x4d{left:342.379216px;}
.x12{left:388.668673px;}
.x14{left:391.779500px;}
.x2a{left:400.319534px;}
.x27{left:408.026892px;}
.x25{left:410.228042px;}
.x24{left:411.286977px;}
.x29{left:423.129115px;}
.x8{left:482.686275px;}
.x1b{left:486.105615px;}
.x21{left:487.376454px;}
.x20{left:491.758121px;}
.x17{left:493.230392px;}
.x1f{left:497.501150px;}
.x1c{left:524.608437px;}
.x19{left:526.566987px;}
.x3b{left:528.202299px;}
.x37{left:541.752078px;}
.x3a{left:544.548144px;}
.x35{left:547.852046px;}
.x1a{left:550.464644px;}
.x1d{left:565.649189px;}
.x3c{left:573.029056px;}
.x1e{left:616.075299px;}
.x39{left:629.576768px;}
.x38{left:633.614775px;}
.x36{left:638.392486px;}
.xd{left:709.970510px;}
.x2e{left:714.852124px;}
.xe{left:716.999922px;}
.x18{left:720.514706px;}
.x6{left:737.634604px;}
.x30{left:745.398824px;}
.xf{left:782.475065px;}
.x2f{left:789.051471px;}
.x31{left:797.807072px;}
.x11{left:819.324882px;}
.x10{left:841.678255px;}
.x32{left:869.788248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-4.487667pt;}
.ls3{letter-spacing:-4.292365pt;}
.ls28{letter-spacing:-3.414226pt;}
.ls0{letter-spacing:-1.149228pt;}
.ls14{letter-spacing:-0.991491pt;}
.ls4{letter-spacing:-0.758641pt;}
.ls5{letter-spacing:-0.721085pt;}
.ls8{letter-spacing:-0.710159pt;}
.ls7{letter-spacing:-0.696502pt;}
.ls1b{letter-spacing:-0.479738pt;}
.ls1d{letter-spacing:-0.399782pt;}
.ls16{letter-spacing:-0.355079pt;}
.lsc{letter-spacing:-0.348251pt;}
.lse{letter-spacing:-0.341423pt;}
.ls2a{letter-spacing:-0.287819pt;}
.lsd{letter-spacing:-0.259481pt;}
.ls2c{letter-spacing:-0.111463pt;}
.ls21{letter-spacing:-0.098393pt;}
.ls2d{letter-spacing:-0.053078pt;}
.ls22{letter-spacing:-0.049196pt;}
.ls1e{letter-spacing:-0.045689pt;}
.ls1f{letter-spacing:-0.041120pt;}
.ls1a{letter-spacing:-0.036874pt;}
.ls9{letter-spacing:-0.034142pt;}
.lsf{letter-spacing:-0.013657pt;}
.ls15{letter-spacing:-0.007511pt;}
.lsb{letter-spacing:-0.006828pt;}
.ls18{letter-spacing:-0.003962pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003402pt;}
.ls13{letter-spacing:0.006146pt;}
.ls2{letter-spacing:0.006828pt;}
.ls10{letter-spacing:0.007511pt;}
.ls29{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.009560pt;}
.ls11{letter-spacing:0.012291pt;}
.ls19{letter-spacing:0.013657pt;}
.ls12{letter-spacing:0.018437pt;}
.ls6{letter-spacing:0.020485pt;}
.ls26{letter-spacing:0.054964pt;}
.ls2b{letter-spacing:0.057564pt;}
.ls31{letter-spacing:0.074125pt;}
.ls23{letter-spacing:0.105347pt;}
.ls2e{letter-spacing:0.108717pt;}
.ls25{letter-spacing:0.109928pt;}
.ls1c{letter-spacing:0.159913pt;}
.ls30{letter-spacing:0.197667pt;}
.ls2f{letter-spacing:0.593002pt;}
.ls24{letter-spacing:0.595442pt;}
.ls20{letter-spacing:0.959473pt;}
.wsa{word-spacing:-0.108717pt;}
.ws1{word-spacing:-0.022534pt;}
.ws8{word-spacing:-0.013657pt;}
.ws6{word-spacing:-0.012291pt;}
.ws2{word-spacing:-0.009560pt;}
.ws5{word-spacing:-0.007511pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.006828pt;}
.ws4{word-spacing:0.007511pt;}
.ws9{word-spacing:0.008194pt;}
.ws7{word-spacing:0.009560pt;}
._2a{margin-left:-16.852619pt;}
._2b{margin-left:-14.134895pt;}
._4{margin-left:-9.400730pt;}
._3{margin-left:-6.131950pt;}
._0{margin-left:-3.319993pt;}
._2{width:2.456194pt;}
._1{width:4.283488pt;}
._1e{width:13.479364pt;}
._2c{width:15.245090pt;}
._2d{width:17.033979pt;}
._9{width:19.119665pt;}
._5{width:21.306818pt;}
._7{width:23.899582pt;}
._6{width:26.630962pt;}
._a{width:28.406360pt;}
._8{width:76.342092pt;}
._d{width:88.872301pt;}
._26{width:93.242510pt;}
._e{width:95.673439pt;}
._1b{width:100.535297pt;}
._11{width:106.974527pt;}
._18{width:109.862962pt;}
._25{width:112.095866pt;}
._23{width:114.356084pt;}
._12{width:131.666209pt;}
._15{width:140.850477pt;}
._21{width:145.350427pt;}
._c{width:149.406527pt;}
._22{width:153.175833pt;}
._b{width:161.275059pt;}
._14{width:165.269021pt;}
._17{width:168.300854pt;}
._10{width:170.554243pt;}
._f{width:175.218075pt;}
._19{width:191.531247pt;}
._13{width:210.309490pt;}
._16{width:221.687056pt;}
._28{width:242.293958pt;}
._1c{width:244.130812pt;}
._1a{width:262.110126pt;}
._24{width:267.613858pt;}
._29{width:299.605155pt;}
._1d{width:306.344837pt;}
._27{width:316.388124pt;}
._1f{width:717.928440pt;}
._20{width:750.855845pt;}
.fs8{font-size:19.811387pt;}
.fs7{font-size:34.018664pt;}
.fsb{font-size:45.689172pt;}
.fsd{font-size:45.803207pt;}
.fsc{font-size:49.196264pt;}
.fs13{font-size:49.416823pt;}
.fs12{font-size:53.077556pt;}
.fs10{font-size:54.627615pt;}
.fs11{font-size:57.563849pt;}
.fs6{font-size:58.710346pt;}
.fs14{font-size:61.008121pt;}
.fs5{font-size:61.456067pt;}
.fs1{font-size:68.284519pt;}
.fs4{font-size:75.112971pt;}
.fsa{font-size:79.956392pt;}
.fs9{font-size:81.941423pt;}
.fs3{font-size:95.598326pt;}
.fsf{font-size:99.948050pt;}
.fse{font-size:101.965175pt;}
.fs0{font-size:116.083682pt;}
.fs2{font-size:122.912134pt;}
.y35{bottom:48.728000pt;}
.y38{bottom:49.475600pt;}
.ydf{bottom:55.025200pt;}
.y0{bottom:59.333333pt;}
.y34{bottom:66.328000pt;}
.y8c{bottom:70.582933pt;}
.y8b{bottom:71.341333pt;}
.yde{bottom:74.225200pt;}
.y33{bottom:83.928000pt;}
.ydd{bottom:93.425200pt;}
.y40{bottom:101.776267pt;}
.y3b{bottom:101.946667pt;}
.y3f{bottom:113.776267pt;}
.y77{bottom:116.600000pt;}
.y19{bottom:119.285333pt;}
.ydc{bottom:119.825333pt;}
.y3e{bottom:125.776267pt;}
.y76{bottom:132.600000pt;}
.y18{bottom:135.285333pt;}
.ydb{bottom:137.025333pt;}
.y3d{bottom:137.776267pt;}
.y3a{bottom:147.323600pt;}
.y3c{bottom:149.776267pt;}
.y75{bottom:149.800000pt;}
.yda{bottom:159.025333pt;}
.y39{bottom:161.723600pt;}
.y74{bottom:165.800000pt;}
.yd9{bottom:175.025333pt;}
.y73{bottom:183.000000pt;}
.y92{bottom:195.746667pt;}
.yd8{bottom:197.024933pt;}
.y17{bottom:197.068000pt;}
.y72{bottom:199.000000pt;}
.y37{bottom:206.660000pt;}
.y95{bottom:206.816859pt;}
.y91{bottom:208.993055pt;}
.yd7{bottom:213.024933pt;}
.y16{bottom:213.068000pt;}
.y71{bottom:216.200000pt;}
.y36{bottom:218.660000pt;}
.y94{bottom:219.806320pt;}
.y70{bottom:232.200000pt;}
.ya2{bottom:237.333333pt;}
.yec{bottom:248.014667pt;}
.y12{bottom:249.536000pt;}
.y15{bottom:255.036000pt;}
.yeb{bottom:261.502667pt;}
.y11{bottom:287.156000pt;}
.y13{bottom:288.185333pt;}
.yea{bottom:288.478667pt;}
.y8f{bottom:298.186745pt;}
.ye9{bottom:301.966667pt;}
.y10{bottom:303.156000pt;}
.ye8{bottom:315.454667pt;}
.yf{bottom:320.356000pt;}
.y2a{bottom:324.000000pt;}
.y8a{bottom:331.266667pt;}
.ye{bottom:337.556000pt;}
.y29{bottom:340.000000pt;}
.ye7{bottom:342.430667pt;}
.y88{bottom:344.106667pt;}
.y89{bottom:344.600000pt;}
.yd{bottom:353.556000pt;}
.ye6{bottom:355.918667pt;}
.y28{bottom:356.000000pt;}
.y87{bottom:357.440000pt;}
.y8e{bottom:358.061861pt;}
.y8d{bottom:358.405333pt;}
.ye5{bottom:369.406667pt;}
.y27{bottom:372.000000pt;}
.y61{bottom:383.606667pt;}
.y6e{bottom:390.470667pt;}
.y6f{bottom:392.200000pt;}
.yd6{bottom:396.224933pt;}
.y60{bottom:399.606667pt;}
.y6d{bottom:406.470667pt;}
.yd5{bottom:412.224933pt;}
.y5f{bottom:415.606667pt;}
.y86{bottom:423.649333pt;}
.yd4{bottom:428.224933pt;}
.y5e{bottom:431.606667pt;}
.y85{bottom:439.649333pt;}
.yd3{bottom:444.224933pt;}
.y5d{bottom:447.606667pt;}
.y84{bottom:456.849333pt;}
.yd2{bottom:460.224933pt;}
.y90{bottom:467.177333pt;}
.y83{bottom:472.849333pt;}
.yd1{bottom:477.424933pt;}
.y93{bottom:477.642667pt;}
.yd0{bottom:493.424933pt;}
.y7f{bottom:506.574667pt;}
.ycf{bottom:509.424933pt;}
.yee{bottom:515.242391pt;}
.y7a{bottom:518.998894pt;}
.y79{bottom:523.640200pt;}
.y7e{bottom:524.174667pt;}
.y49{bottom:524.705200pt;}
.yce{bottom:526.624933pt;}
.y78{bottom:528.282667pt;}
.yf1{bottom:533.368000pt;}
.yf0{bottom:536.153545pt;}
.ycd{bottom:542.624933pt;}
.yed{bottom:549.018667pt;}
.yef{bottom:549.197333pt;}
.y6b{bottom:556.073333pt;}
.y32{bottom:556.578667pt;}
.ycc{bottom:558.624933pt;}
.y6a{bottom:559.600000pt;}
.y6c{bottom:561.540138pt;}
.y58{bottom:563.860000pt;}
.y31{bottom:572.578667pt;}
.y69{bottom:575.600000pt;}
.ycb{bottom:575.824933pt;}
.y57{bottom:578.660000pt;}
.y30{bottom:588.578667pt;}
.yca{bottom:593.024933pt;}
.yaf{bottom:593.320000pt;}
.y56{bottom:593.460000pt;}
.y41{bottom:595.224667pt;}
.y26{bottom:596.000000pt;}
.y2f{bottom:604.578667pt;}
.yae{bottom:608.120000pt;}
.y55{bottom:608.260000pt;}
.yc9{bottom:609.024933pt;}
.y25{bottom:612.000000pt;}
.y6{bottom:618.897333pt;}
.y2e{bottom:621.778667pt;}
.yad{bottom:622.920000pt;}
.y54{bottom:623.060000pt;}
.y24{bottom:628.000000pt;}
.y5{bottom:634.897333pt;}
.yac{bottom:637.720000pt;}
.ye4{bottom:637.730667pt;}
.y2d{bottom:637.778667pt;}
.y53{bottom:637.860000pt;}
.y23{bottom:644.000000pt;}
.yab{bottom:652.520000pt;}
.y51{bottom:652.659200pt;}
.ye3{bottom:653.730667pt;}
.y2c{bottom:653.778667pt;}
.y52{bottom:659.325200pt;}
.y4f{bottom:659.326667pt;}
.yc{bottom:661.881333pt;}
.y50{bottom:665.992667pt;}
.yaa{bottom:667.320000pt;}
.ye2{bottom:669.730667pt;}
.y22{bottom:678.000000pt;}
.yb{bottom:679.481333pt;}
.y4e{bottom:681.793333pt;}
.ya8{bottom:682.119200pt;}
.ya9{bottom:688.785200pt;}
.ya6{bottom:688.786667pt;}
.y21{bottom:694.000000pt;}
.ya7{bottom:695.452667pt;}
.ya{bottom:697.081333pt;}
.y4d{bottom:697.593333pt;}
.yc8{bottom:706.224933pt;}
.y20{bottom:710.000000pt;}
.ya5{bottom:711.253333pt;}
.y9{bottom:714.681333pt;}
.yc7{bottom:723.424933pt;}
.y1f{bottom:726.000000pt;}
.ya4{bottom:727.053333pt;}
.y8{bottom:732.281333pt;}
.y97{bottom:734.838667pt;}
.yc6{bottom:740.624933pt;}
.y82{bottom:744.858667pt;}
.y67{bottom:747.418667pt;}
.y7{bottom:749.881333pt;}
.y99{bottom:754.217603pt;}
.yc5{bottom:756.624933pt;}
.y66{bottom:763.418667pt;}
.y96{bottom:766.141333pt;}
.y98{bottom:766.306667pt;}
.yc4{bottom:773.824933pt;}
.y81{bottom:774.821333pt;}
.ya3{bottom:779.266667pt;}
.y4{bottom:785.565333pt;}
.y80{bottom:788.154667pt;}
.yc3{bottom:789.824933pt;}
.y48{bottom:799.123867pt;}
.y3{bottom:801.565333pt;}
.yc2{bottom:807.024933pt;}
.y68{bottom:808.225333pt;}
.y47{bottom:815.123867pt;}
.y2{bottom:817.565333pt;}
.yc1{bottom:823.024933pt;}
.y2b{bottom:829.778667pt;}
.y46{bottom:829.790533pt;}
.y62{bottom:832.008000pt;}
.yc0{bottom:839.024933pt;}
.yba{bottom:839.484667pt;}
.y45{bottom:844.457200pt;}
.ya1{bottom:847.257733pt;}
.ye1{bottom:848.599600pt;}
.ybf{bottom:856.224933pt;}
.yb9{bottom:857.084667pt;}
.y7d{bottom:857.583867pt;}
.y44{bottom:859.123867pt;}
.ya0{bottom:864.804400pt;}
.ye0{bottom:865.972000pt;}
.ybe{bottom:873.424933pt;}
.yb8{bottom:874.684667pt;}
.y7c{bottom:875.183867pt;}
.y43{bottom:876.190533pt;}
.y9f{bottom:882.351067pt;}
.ybd{bottom:889.424933pt;}
.y42{bottom:890.857200pt;}
.yb7{bottom:892.284667pt;}
.y7b{bottom:892.785333pt;}
.y65{bottom:893.680000pt;}
.y9e{bottom:899.897733pt;}
.y63{bottom:904.034328pt;}
.ybc{bottom:906.624933pt;}
.y64{bottom:909.680000pt;}
.yb6{bottom:909.884667pt;}
.y9d{bottom:917.444400pt;}
.y5a{bottom:919.804000pt;}
.ybb{bottom:923.824933pt;}
.yb5{bottom:927.484667pt;}
.y14{bottom:929.495467pt;}
.y9c{bottom:932.111067pt;}
.y1e{bottom:934.000000pt;}
.y59{bottom:935.803600pt;}
.yb4{bottom:945.084667pt;}
.y9b{bottom:949.657733pt;}
.y1d{bottom:950.000000pt;}
.y9a{bottom:954.042400pt;}
.yb3{bottom:962.684667pt;}
.yb1{bottom:963.440133pt;}
.y4c{bottom:965.999867pt;}
.y1c{bottom:966.000000pt;}
.y5c{bottom:968.666667pt;}
.yb2{bottom:980.284800pt;}
.y4b{bottom:981.999867pt;}
.y1b{bottom:982.000000pt;}
.y5b{bottom:983.333333pt;}
.yb0{bottom:985.840133pt;}
.y1{bottom:991.000000pt;}
.y4a{bottom:997.999867pt;}
.y1a{bottom:998.000000pt;}
.h11{height:14.422690pt;}
.h10{height:24.799606pt;}
.h16{height:34.352405pt;}
.h14{height:34.495325pt;}
.h15{height:36.208451pt;}
.h1d{height:37.062618pt;}
.h1c{height:39.065082pt;}
.hf{height:42.799843pt;}
.h1b{height:43.172887pt;}
.h1a{height:43.460706pt;}
.h1e{height:45.756090pt;}
.hb{height:46.092050pt;}
.hd{height:46.392129pt;}
.hc{height:48.796117pt;}
.h8{height:51.213389pt;}
.h9{height:51.546810pt;}
.h3{height:54.217908pt;}
.h6{height:56.334728pt;}
.ha{height:56.701491pt;}
.h5{height:59.639699pt;}
.h13{height:60.367076pt;}
.h19{height:61.456067pt;}
.h12{height:61.856172pt;}
.he{height:72.165533pt;}
.h7{height:76.273274pt;}
.h17{height:76.971758pt;}
.h2{height:87.629576pt;}
.h4{height:92.784257pt;}
.h18{height:770.666667pt;}
.h1{height:924.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:762.000000pt;}
.w1{width:1536.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:48.000000pt;}
.x16{left:49.728267pt;}
.x2{left:54.190533pt;}
.x4a{left:56.625467pt;}
.x3{left:60.000000pt;}
.x4{left:67.644533pt;}
.x1{left:72.188400pt;}
.x49{left:74.623333pt;}
.x3d{left:83.712400pt;}
.x33{left:106.080000pt;}
.x2d{left:108.594951pt;}
.x2c{left:119.267867pt;}
.x46{left:124.798533pt;}
.x3e{left:209.040000pt;}
.x4b{left:227.693333pt;}
.x34{left:232.327200pt;}
.x22{left:242.000000pt;}
.x23{left:254.000000pt;}
.x48{left:276.333867pt;}
.x47{left:292.586667pt;}
.x7{left:436.524000pt;}
.x41{left:440.121333pt;}
.x45{left:449.770667pt;}
.x26{left:453.120000pt;}
.xb{left:459.280000pt;}
.x9{left:461.200000pt;}
.x28{left:463.373333pt;}
.x5{left:468.757600pt;}
.xc{left:477.280000pt;}
.xa{left:479.200000pt;}
.x2b{left:504.461333pt;}
.x42{left:508.133600pt;}
.x3f{left:511.845333pt;}
.x15{left:522.240267pt;}
.x4c{left:526.938637pt;}
.x40{left:543.274667pt;}
.x43{left:551.755200pt;}
.x13{left:573.377733pt;}
.x44{left:576.201600pt;}
.x4d{left:584.480000pt;}
.x12{left:663.501333pt;}
.x14{left:668.811867pt;}
.x2a{left:683.390670pt;}
.x27{left:696.548000pt;}
.x25{left:700.305611pt;}
.x24{left:702.113333pt;}
.x29{left:722.329200pt;}
.x8{left:824.000000pt;}
.x1b{left:829.837200pt;}
.x21{left:832.006667pt;}
.x20{left:839.486667pt;}
.x17{left:842.000000pt;}
.x1f{left:849.290667pt;}
.x1c{left:895.565867pt;}
.x19{left:898.909333pt;}
.x3b{left:901.700996pt;}
.x37{left:924.832000pt;}
.x3a{left:929.605200pt;}
.x35{left:935.245333pt;}
.x1a{left:939.705333pt;}
.x1d{left:965.627067pt;}
.x3c{left:978.225333pt;}
.x1e{left:1051.710133pt;}
.x39{left:1074.758667pt;}
.x38{left:1081.652000pt;}
.x36{left:1089.808093pt;}
.xd{left:1211.999867pt;}
.x2e{left:1220.333333pt;}
.xe{left:1223.999867pt;}
.x18{left:1230.000000pt;}
.x6{left:1259.225600pt;}
.x30{left:1272.480000pt;}
.xf{left:1335.773333pt;}
.x2f{left:1347.000000pt;}
.x31{left:1361.946800pt;}
.x11{left:1398.680133pt;}
.x10{left:1436.839867pt;}
.x32{left:1484.826800pt;}
}
